.billingInfo-app-page {
  background-color: #f4f3f8;
  padding-top: 100px;
}
.billingInfo-app-page h2 {
  padding: 20px 20px 15px 20px;
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 20px;
}
.billingInfo-app-page .form-label {
  margin-bottom: 4px;
}
.billingInfo-app-page .link {
  color: #2196F3;
}
.billingInfo-app-page .list {
  padding-left: 40px;
  padding-right: 40px;
}
.billingInfo-app-page .content {
  margin-bottom: 30px;
}
.billingInfo-app-page .btn-submit {
  padding: 8px 23px;
  background-color: #2196f3;
}
.billingInfo-app-page .btn-submit:hover, .billingInfo-app-page .btn-submit:focus {
  background-color: #2196f3;
}

@media (max-width: 599px) {
  .billingInfo-app-page .list {
    padding-left: 20px;
    padding-right: 20px;
  }
}
